package com.gh.gamecenter.qa.entity;

import com.google.gson.annotations.SerializedName;

/**
 * Created by khy on 28/03/18.
 */

public class QuestionsIndexEntity {

    @SerializedName("_id")
    private String id;

    private String title;

    @SerializedName("answer_count")
    private int answerCount;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public int getAnswerCount() {
        return answerCount;
    }

    public void setAnswerCount(int answerCount) {
        this.answerCount = answerCount;
    }
}
